tkstep (OT)

Bruce Richardson (brichardson@lineone.net)
Sat, 13 Mar 1999 21:32:45 -0000


This is not strictly AfterStep, but I couldn't think of a group more likely to know the answer:

I've just built tkstep 8.0.4 from the source rpm.  Now, should I remove (it'll have to be forcibly) tk before I install tkstep?
If so, do I install tkstep or tkstep-replace?

Also, I currently have tcl/tk 8.02 - I can't find source for tcl 8.04 - will tcl 8.0.2 live beside tkstep 8.0.4?

--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html